<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title></title>
<link href="https://fonts.googleapis.com/css2?family=Muli:wght@200;300;400;500;700&display=swap" rel="stylesheet">
<style type="text/css">
   .print
   {
	   width:140px;
	   height:35px;
	   line-height:32px;
	   text-align:center;
	   border:none;
	   border-radius:20px;
	   background:#f60;
	   margin-bottom:20px;
	   cursor:pointer;
	   color:#fff;
	   font-family: 'Muli', sans-serif;
   }   
</style>
<script> 
	function printDiv() { 
		var divContents = document.getElementById("panel").innerHTML; 
		var a = window.open('', '', 'height=800, width=800'); 
		a.document.write('<html>'); 
		a.document.write('<body >'); 
		a.document.write(divContents); 
		a.document.write('</body></html>'); 
		a.document.close(); 
		a.print(); 
	} 
</script> 
</head>
<body>
<div onclick="printDiv()" class="print">Print Quotation</div>
<div id="panel">